App\Library\Amazon\Classes\EUCompliance:
    xml_root_name: EUCompliance
    properties:
        euLabelingHazard:
            expose: true
            access_type: public_method
            serialized_name: EuLabelingHazard
            accessor:
                getter: getEuLabelingHazard
                setter: setEuLabelingHazard
            xml_list:
                inline: true
                entry_name: EuLabelingHazard
            type: array<string>
        euLabelingPrecautionary:
            expose: true
            access_type: public_method
            serialized_name: EuLabelingPrecautionary
            accessor:
                getter: getEuLabelingPrecautionary
                setter: setEuLabelingPrecautionary
            xml_list:
                inline: true
                entry_name: EuLabelingPrecautionary
            type: array<string>
        euLabelingRisk:
            expose: true
            access_type: public_method
            serialized_name: EuLabelingRisk
            accessor:
                getter: getEuLabelingRisk
                setter: setEuLabelingRisk
            xml_list:
                inline: true
                entry_name: EuLabelingRisk
            type: array<string>
        euLabelingSafety:
            expose: true
            access_type: public_method
            serialized_name: EuLabelingSafety
            accessor:
                getter: getEuLabelingSafety
                setter: setEuLabelingSafety
            xml_list:
                inline: true
                entry_name: EuLabelingSafety
            type: array<string>
        lithiumBatteryWeight:
            expose: true
            access_type: public_method
            serialized_name: LithiumBatteryWeight
            accessor:
                getter: getLithiumBatteryWeight
                setter: setLithiumBatteryWeight
            type: App\Library\Amazon\Classes\WeightDimensionType
